<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [bladeburner\_stamina\_gain](./bitburner.multipliers.bladeburner_stamina_gain.md)

## Multipliers.bladeburner\_stamina\_gain property

Multiplier to Bladeburner stamina gain rate

**Signature:**

```typescript
bladeburner_stamina_gain: number;
```
